egdata API
API ReferenceSandboxes

List changelog entries for a sandbox

GET
/sandboxes/{sandboxId}/changelog

Path Parameters

sandboxId*string

Epic namespace or sandbox identifier.

Query Parameters

page?integer

One-based page number.

Default1
Range1 <= value
limit?integer

Maximum number of records to return. Most list endpoints cap this server-side.

Range1 <= value

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes/fn/changelog"
{  "hits": [    {      "_id": "string",      "timestamp": "2019-08-24T14:15:22Z",      "metadata": {}    }  ],  "estimatedTotalHits": 0,  "processingTimeMs": 0,  "query": "string",  "limit": 0,  "offset": 0}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}